{
  "dynamic": "strict",
  "properties": {
    "id": {
      "type": "long"
    },
    "doctor_id": {
      "type": "string",
      "index": "not_analyzed"
    },
    "user_id": {
      "type": "long"
    },
    "is_online": {
      "type": "boolean"
    },
    "principal_type": {
      "type": "long"
    },
    "start_time": {
      "type": "long"
    },
    "end_time": {
      "type": "long"
    },
    "show_order": {
      "type": "long"
    },
    "zhibo_time": {
      "type": "long"
    },
    "article_type": {
      "type": "long"
    },
    "status": {
      "type": "long"
    },
    "hera_is_online": {
      "type": "boolean"
    },
    "topic_is_online": {
      "type": "boolean"
    },
    "topic_isnull": {
      "type": "boolean"
    },
    "live_status": {
      "type": "boolean"
    }
  }
}

